*{box-sizing:border-box}
body{font-family:Arial,Microsoft YaHei,sans-serif;background:url(../image/login_back.svg) #fff;width:100vw;height:100vh;background-size:cover;box-sizing:border-box;overflow: hidden;position: relative;}
/* 登录页面 */
.flex{display: flex;justify-content: space-between;flex-wrap: wrap;}
.layui-layer-msg{min-width: 80px!important}
.layui-layer-dialog{min-width: 80px!important}
.login{}
.login-box{position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;width: fit-content;height: fit-content;border-radius:4px;box-shadow: 6px 6px 12px 4px #0000001a;overflow: hidden;transition:all .3s;}
.login-left{width:380px;background:#16baaa;padding:40px 20px;transition:all .3s;flex: 1;}
.login-right{width:380px;background:#fff;padding:20px;overflow: hidden;transition:all .3s;flex: 1;}
.login-right .layui-tab-content{padding-bottom:0;}
.login-back{width:100%;height:100%;color: #fff;background-image: url(../image/login_image.svg);background-repeat: no-repeat;background-position: bottom;background-size: contain;text-align: center;padding-top:15px;}
.login-back>h1{width: 100%;line-height: 40px;font-size: 30px;font-family: '华文琥珀';font-weight: 300;}
.login-tips{display:inline-block;line-height:35px;margin-top:15px;font-size:16px;background:rgba(0,0,0,.1);padding:0 10px;border-radius:5px;}
.login-info{width: 100%;height:30px;line-height:30px;overflow: hidden;font-size:22px;color:#666;letter-spacing:1px;transition:all .3s}
.login-right .layui-tab-title>li{padding:0 10px}
.login-right .layui-this:after{border-bottom:1px solid #16b777!important;}
.login-right .layui-tab-bar{display: none;}
.login-more{width:100%;}
.login-more-remember{display: block;height:21px;line-height:21px;}
.login-more-remember .layui-form-checkbox{margin-top:1px!important}
.login-more-account{display: block;line-height:21px;}
.login-more-account>a{float: left;color:#666}
.login-more-account>a:nth-child(n+2){margin-left:10px}
.login-more-account>a:hover{color:#16baaa}
.login-scan{width:100%;height:180px;}
.login-scan-title{width:100%;height:20px;line-height:20px;text-align: center;color:#666}
.login-scan-code{width:150px;height:150px;margin:0 auto;margin-top:10px;position: relative;}
.login-scan-code>img{display: block;width:100%;height:100%;object-fit:cover;}
.login-scan-code>em{width:calc(100% - 20px);position: absolute;top:50%;left:50%;transform:translate(-50%,-50%);border-radius:4px;background:#fff;line-height:28px;text-align: center;font-style:normal;font-size:12px;color:red;letter-spacing:1px;}
.login-field{width:100%;height:1px;padding:15px 0;position: relative;}
.login-field:after{position: absolute;content: '';left:0;top:50%;width: calc(100%);height: 1px;opacity: .2;background: #999;}
.login-field>legend{position: absolute;top:50%;left:50%;transform: translate(-50%,-50%);line-height:30px;padding:0 10px;background:#f3f4f9;z-index: 1;letter-spacing:1px;color:#999;}
.login-other{width:100%;height:auto;margin-top:15px;transition:all .3s}
.login-other>a{width:25%;display: block;text-align: center;color:#666}
.login-other>a>span{display: block;width:100%;height:25px;line-height:25px;}
.login-other>a>span:last-child{height:20px;line-height:20px;margin-top:5px}
.login-other .layui-icon{font-size:25px;transition:all .3s;}
.login-other>a:hover .layui-icon{opacity:.8;}
/* 修改密码 */
.login-code-box{float:left;width:100%;padding-right:110px;box-sizing:border-box;position:relative}
.login-code-btn{position:absolute;top:0;right:0}
.login-code-btn .layui-btn{width:100px;text-align:center;padding:0}
.login-code-captcha{width:100px;height:38px;overflow: hidden;}
.login-code-captcha>img{display: block;width:100%;height:100%;object-fit:cover;}
.login-code-captcha>img:hover{cursor: pointer;}
@media all and (max-width:800px){
    .login-box{width:90%;max-width:380px;}
    .login-left{width:100%;display:none;}
    .login-right{width:100%;}
    .login-right .layui-tab{margin-top:0}
}